{
  "extends": "./tsconfig.json",
  "include": ["**/*.ts"],
  "compilerOptions": {
    "types": ["jest", "node"],
    "baseUrl": ".",
    "paths": {
      "vendor-app-communication-interface": [
        "./../../libs/vendor-app-communication-interface/src/index.ts"
      ],
      "empaia-ui-commons": ["./../../libs/empaia-ui-commons/src/index.ts"],
      "empaia-api-lib": ["./../../libs/empaia-api-lib/src/index.ts"],
      "pixelmap-rendering-collection": ["./../../libs/pixelmap-rendering-collection/src/index.ts"],
      "slide-viewer": ["./../../libs/slide-viewer/src/index.ts"],
      "@annotations/*": ["./src/app/annotations/*"],
      "@api/*": ["./src/generated/api/*"],
      "@classes/*": ["./src/app/classes/*"],
      "@core/*": ["./src/app/core/*"],
      "@jobs/*": ["./src/app/jobs/*"],
      "@material/*": ["./src/app/material/*"],
      "@menu/*": ["./src/app/menu/*"],
      "@results/*": ["./src/app/results/*"],
      "@router/*": ["./src/app/router/*"],
      "@scope/*": ["./src/app/scope/*"],
      "@shared/*": ["./src/app/shared/*"],
      "@slides/*": ["./src/app/slides/*"],
      "@token/*": ["./src/app/token/*"],
      "@wbsUrl/*": ["./src/app/wbs-url/*"]
    }
  },
  "exclude": ["jest.config.ts"]
}
